/* Copyright 03.2009 Hans Scheck */

.TextTitle  { 
		display:block;
		font-family:"Arial"; 
		color: #000000; 
		font-size: 35px; 
		vertical-align:bottom; 
		font-weight: bold; 
		padding-left: 0%;
	    }

html .TextTitle { 
			display:block; 
			font-family:"Arial"; 
			color: #000000; 
			font-size: 35px; 
			vertical-align:bottom; 
			font-weight: bold; 
			padding-left: 0%; 
			margin-top:0.9em; 
			margin-bottom:0.9em;
		}

.TextHead   { 
		font-family:"Arial"; 
		color: #000000; 
		font-size: 35px; 
		font-weight: bold; 
		padding-left: 10%;
	    }

.TextFooter { 
		font-family:"Arial"; 
		color: #000000; 
		font-size: 16px; 
		font-weight: bold; 
		padding-left: 10%;
	    }

.TextList   { 
		font-family:"Arial"; 
		color: #000000; 
		font-size: 30px; 
		font-weight: bold; 
		padding-left: 20%; 
		line-height:1em; 
		margin-bottom:0.4em;
	    }

.TextListNav { 
		font-family:"Arial"; 
		color: #000000; 
		font-size: 18px; 
		padding-left: 4%; 
		line-height:1em; 
		margin-bottom:0.6em;
	     }

.SmallText  { 
		font-family:"Arial"; 
		color: #000000; 
		font-size: 12px; 
		font-weight: bold;
	    }

.paraText  { 
		font-family:"Arial"; 
		color: #000000; 
		font-size: 12px; 
		padding-left: 20%;
		margin-top:-0.6em;
		margin-bottom:1.5em;
	    }

#logoright 	    {
		top:0px;
		position:absolute;
		float:right;
		right:0%;
		margin:10px 5px 0px 0px; /*oben, rechts, unten, links*/
		z-index:3;
	    }

/* td {padding: 5px; text-align:left; font-family:"Arial"; color: #000000; font-weight: bold; border:1px solid #000; font-size: 18px;} */


.header     { 
		font-family:"Arial"; 
		color: #000000; 
		font-size: 24px;
	    }

a.bodynav:link, a.bodynav:active, a.bodynav:visited
	    {
  		text-decoration:underline;
  		font-weight: bold;
  		font-size: 18px;
  		color:#000000;
  		line-height:0.6em;
     	    }

a.bodynav:hover
	    {
  		color:#8CC2A7;
 
	    }

a.bodynavsmall:link, a.bodynavsmall:active, a.bodynavsmall:visited
	    {
		display:block;
		width:450px;
  		text-decoration:none;
 		font-weight: bold;
  		font-size: 16px;
  		color:#000000;
		padding-left: 38px;
		margin-top:-4px;
		margin-bottom:-4px;
		background:url('Icons/list.jpg');
		background-repeat:no-repeat;
		padding-top:3px;
		padding-bottom:3px;
	    }

a.bodynavsmall:hover
	    {
		
		text-decoration:none;
 		font-weight: bold;
  		font-size: 16px;
  		color:#000000;
		padding-left: 38px;
  		color:#8CC2A7;
		background:url('Icons/listgreen.jpg');
		background-repeat:no-repeat;
	    }



.rundrum {  
  		padding:5px;
  		text-align:left;
  		font-family:"Arial"; 
		color: #000000; 
		font-weight: bold; 
		border:1px solid #000; 
		font-size: 18px; 
		vertical-align:top;
	 }

.rundrumheader 	{
  			padding:5px;
  			text-align:left;
  			font-family:"Arial"; 
			color: #000000; 
			font-weight: bold; 
			border:1px solid #000; 
			font-size: 24px; 
			vertical-align:top; 
			background: #8CC2A7;
	        }

.rundrumnix {
  		padding:5px;
  		text-align:left;
  		font-family:"Arial"; 
		color: #000000; 
		font-weight: bold; 
		border:0px solid #000; 
		font-size: 18px; 
		vertical-align:top;
		line-height:1.1em;
	    }

.rundrumniximpress {
  			padding:0px 25px 10px 25px; /*oben, rechts, unten, links*/
 			text-align:left;
  			font-family:"Arial"; 
			color: #000000; 
			font-weight: bold; 
			border:0px solid #000; 
			font-size: 18px; 
			vertical-align:top; 
			line-height:1.1em;
		   }

#l1      {
   		position:relative; 
		background-color: #8CC2A7; 
		width: 100%; 
		height:5px; 
		left: 0%; 
		z-index:1;
	 }

iframe	 { 
		border-left:1px solid #8CC2A7;
		border-bottom:1px solid #8CC2A7;
		border-right:20px solid #8CC2A7;
		background-position:right;
		background-repeat:repeat-y;
	   	background-image:url(Icons/katalog_l.jpg);
		padding:10px 5px 10px 10px; /*oben, rechts, unten, links*/
	 }

A.sidenav   {
		color:#000000;
	   	display: block;
	   	width :100px;
	   	height:22px;
	   	font-size:14px;
	  	font-weight:bold;
           	font-family:Arial;
           	text-decoration:none;
		text-align:center;
                padding-top:2px;
		margin:0px 0px 10px 0px; /*oben, rechts, unten, links*/
		background-image:url(Icons/NavDark.jpg);
		background-repeat:no-repeat; 
	    }


          
A.sidenav:hover {
			color:#000000;
                 	font-size:12px;
                 	font-weight:bold;
			/* letter-spacing:1px; */
                 	background-image:url(Icons/NavLight.jpg);
                 	text-decoration:none;
		}

.filler     {
		display: block;
	   	width :100px;
	   	height:10px;
	   	background:#fff; 
	    }

#navblock   {
		top:0px;
		position:absolute;
		float:left;
		margin: 125px 0px 0px 4%; /*oben, rechts, unten, links*/
		z-index:5;
	    }

#navdown   {
		bottom:0px;
		position:absolute;
		float:left;
		margin:0px 0px 5% 4%; /*oben, rechts, unten, links*/
		z-index:2;
		width:100px;
		height:280px;
		background-repeat:no-repeat;
		background-image:url(Icons/lamplogo.jpg);
	    }

#navtop   {
		top:0px;
		position:absolute;
		float:left;
		width :100px;
		height:97px;
		margin:10px 0px 0px 4%; /*oben, rechts, unten, links*/
		z-index:2;
		background-repeat:no-repeat;
		background-image:url(Icons/clip_image003sm.jpg);
          }

.footer     {
		width: 100%; 
		height:6px;
		background-image:url(Icons/foot.jpg); 
		background-repeat:repeat-x;
            }

.katalog    {	
	   	display: block;
	   	width :570px;
		margin-left: 20%;
		border-left:1px solid #8CC2A7;
		border-bottom:1px solid #8CC2A7;
		background-repeat:repeat-y;
	   	background-image:url(Icons/katalog_l.jpg);
		padding-top:10px; 
	    }

.SmallTextDet { 
		font-family:"Arial"; 
		padding-left: 4%; 
		color: #000000; 
		font-size: 16px; 
		font-weight: bold; 
		line-height:2.0em;
	      }


          

